#top-panel-navigation-list, .top-panel .search{
	 display:none;
 }

#top-panel-navigation-toggler span{
	font-size:28px;
}

#widget-96{
	margin-bottom:0;
}

#widget-96 #hp-important-text{
	padding:13px 0;
}

#widget-96 #hp-important-text p{
	margin-bottom:0px;
	font-style: italic;
	font-weight: 100;
	text-align: right;
	font-size: 0.9rem;
	line-height: 1.2;
}

.top-panel{
	z-index:1;
	height:44px !important;
}

#logo-border{
	position: absolute;
	height: 62px;
	width: 14px;
	background: #21496c;
	z-index: 2;
	top: 0;
	left:0;
}

.top-panel .logo{
	position: absolute;
	left: -1px;
	transform: rotate(-8deg);
	z-index: 1;
	padding-left: 6.5px;
	padding-right: 6.5px;
	padding-top: 20px;
	padding-bottom: 20px;
	background: #fff;
	height: 63px;
	top: -10px;
}


.top-panel .logo img {
	width: 119px;
	height: 30px;
}

.hp-services-header{
	font-size: 1.25rem;
	text-align: center;
	background: #edf5ff;
	padding: 4px 45px;
	color: #000;
	font-weight: 100;

}

.hp-services-area{
	padding:0.5em 1.5em;

	margin-bottom:0.5em;
}

#widget-65 #hp-important-text{
	margin:1em;
	padding:0;
	color:#000;
}

#widget-65.important{
	background: linear-gradient(to bottom, #5f98ce 0 110px, /* 1. barva */ #304359 110px 210px, /* 2. barva  */ #f6f6f6 210px 100% /* 3. barva */) !important;
}

.hp-border-bottom{
	position: absolute;
	bottom: -20px;
	width: 40%;
	right: 20px;
	left: auto;
	transform: none;
}

.top-panel{
	display: flex;
	justify-content: end;
}

#language-select{
	margin-right:20px;
	display: flex;
	align-items: center;
}

#language-select>i{
	font-size: 0.8rem;
	margin-right: 10px;
}

#language-select-menu{
	position: absolute;
	background: #000000ba;
	padding: 10px;
	margin-top: 5px;
	margin-left: 17px;
	display:none;
}

#language-select-menu a{
	color: #fff;
	margin-bottom: 10px;
	position:relative;
	display:block;
}

#language-select-menu a:last-child{
	margin-bottom:0;
}

#language-select-menu a:first-child::after{
	content: '';
	width: 10px;
	height: 5px;
	background: #fff;
	position: absolute;
	bottom: -5px;
	left: 50%;
	transform: translate(-50%);
}

#widget-98 #hp-important-text{
	padding: 2em 0.5em;
}

#reference-homepage{
	background:#37699A;
	padding:80px 20px;
}

.reference-item{
	margin:0px 20px;
	transition-duration: 0.2s;
	border:0 !important;
}

.reference-item-bg{
	height:280px;
	background: #264B6Bde;
}

.reference-logo{
	display: flex;
	justify-content: center;
	padding-top: 80px;
}

.reference-logo img{
	width: 150px;
	height: auto;
	text-align: center;
}

.reference-name{
	margin-top: 30px;
	text-align: center;
}

.slick-slide:not(.slick-active) + .slick-active + .slick-active:has(+ .slick-active) {
	transform: scale(1.15);
}

.reference-arrow{
	position: absolute;
	left:50%;
	transform: translate(-50%);
	font-size: 35px;
	color: #fff;
	background: transparent;
	border: 0;
}

.reference-arrow-prev{
	top: 15px;
}

.reference-arrow-next{
	bottom: 15px;
}

/* Rozlišení větší nebo rovné 576px (telefony) */

@media screen and (min-width: 576px) {



}

/* Rozlišení větší nebo rovné 768px (větší telefony, tablety) */


@media screen and (min-width: 768px) {




}

/* Rozlišení větší nebo rovné 992px (velké tablety, menší počítače) */

@media screen and (min-width: 992px) {







}

/* Rozlišení větší nebo rovné 1200px (standardní počítače) */

@media screen and (min-width: 1200px) {



}

@media screen and (min-width: 1400px) {


}

@media screen and (min-width: 1920px) {

}







